PETSc version 3.15.5
Fix/Edit manual page

# DMPlexGetActivePoint

Get the point on which projection is currently working

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexGetActivePoint(DM dm, PetscInt *point)

Not collective

### Input Argument

| dm | - the DM

### Output Argument

| point | - The mesh point involved in the current projection

### See Also

DMPlexSetActivePoint()

### Level

developer

### Location

src/dm/impls/plex/plexproject.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages